.avia-section.av-2flbqqk-fe69b00b32a3ee4e0670d7bcd055f513{
background-repeat:no-repeat;
background-image:url(https://aleksandraszewczuk.com/wp-content//uploads/2025/11/fancy-living-room-with-high-ceiling-scaled.jpg);
background-position:50% 50%;
background-attachment:scroll;
}

#top .hr.hr-invisible.av-2d2la58-25580b60cb1c3e3b9eff82bee54b67f8{
height:20px;
}

.flex_cell.av-2ajzbl8-160c8086be742ce0731a0a6cfd4040ec{
vertical-align:middle;
}

.flex_cell.av-27knang-6037146f91df8757a3ebd03eb9d610e3{
vertical-align:middle;
}

#top .hr.hr-invisible.av-27c62zw-68bf17301eda62104ac0ad7761a3405f{
height:20px;
}

.flex_cell.av-2510wd8-a0dcddbaaeddd7390250ed39ca9f7634{
vertical-align:middle;
}

#top .hr.hr-invisible.av-230t0os-fffa3568c07cf769d7e3adcd67de3f2a{
height:5px;
}

.avia-image-container.av-1wh6xr0-7b2fbf68a56a49c631c564bfe7fb36d4 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1wh6xr0-7b2fbf68a56a49c631c564bfe7fb36d4 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-6rzsws-787c6c256d88f91667c857920a885688 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

#top .av_textblock_section.av-mhudqshn-c097d6a8c8ba65b52478d3160e588d9e .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-1sg9dyk-ae06665a6404cf8131c177c53f6407aa{
vertical-align:top;
}

.avia-image-container.av-5no43w-fed488990144b40e5e47af6f970635ec img.avia_image{
box-shadow:none;
}
.avia-image-container.av-5no43w-fed488990144b40e5e47af6f970635ec .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-1jjnw4s-63a0d7ee8547f2471ecad0c9e11b247c .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

#top .av_textblock_section.av-5c4ios-1f0128ae3cb4810d6a574ffc0d6db68a .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-1enpvfw-34e214cdad3843d4d3fa408d75c82b81{
vertical-align:top;
}

.avia-image-container.av-17oay3w-a641173ac5d9d29c5adc4b2fb31354f9 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-17oay3w-a641173ac5d9d29c5adc4b2fb31354f9 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-15u4txo-9e1b4347505773521fbff5b3d8a65aaf .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

#top .av_textblock_section.av-141vy1o-9af63af30c9b5da589ebad5d75d32126 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-11vzl98-53428c9b8a5259485493f4e95750b8d7{
vertical-align:top;
}

.avia-image-container.av-va07bw-477502966a734174386e342f7f7f631e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-va07bw-477502966a734174386e342f7f7f631e .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-t24ot8-e91c39c6ed57d634264a1d8d0da8c95a .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

#top .av_textblock_section.av-qvggxo-c09c31e2913798681f18038c31084530 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-obri24-6b6c5c245cc5c706504dba9b6853e7b1{
vertical-align:top;
}

.avia-image-container.av-gxyqr0-dde97c1857a467ef44b9d8c07d02eae2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-gxyqr0-dde97c1857a467ef44b9d8c07d02eae2 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-gcskh8-56c434472fbb29767f344645394ec998 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

#top .av_textblock_section.av-dn9rl8-75a76aa514cb726c9b3a73ad02d60a42 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-b88enw-3f2d00633edfc9994efbc480748d537c{
vertical-align:top;
}

.avia-image-container.av-732oln-28c6ff6a18c946ecffe60164a5078ab6 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-732oln-28c6ff6a18c946ecffe60164a5078ab6 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-mhuxecuf-25c18bef29b201ccd5b32105cff5ca1a .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

#top .av_textblock_section.av-6a636j-2f835803f785878f448061a9f104b387 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-371j4b-7242732452c99183ea8aa9242d52c7bd{
vertical-align:top;
}

#top .av_textblock_section.av-49474s-b4837e080fbe0a1719cee9d8721a2b1f .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-2ys14c-89ed286a60e260249ae5876504055170{
vertical-align:top;
}

